.budi-partner-logo-slider__first {
    margin-bottom: 26px;
}

.budi-partner-logo-slider__item,
.budi-partner-logo-slider__grid-item {
    padding: 23px 45px;
    border-radius: 25px;
    background-color: #F7F6F6;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.budi-partner-logo-slider__grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 11px;
}

.budi-partner-logo-slider__grid-item {
    min-height: auto;
    padding: 11px 25px;
    border-radius: 10px;
}

@media screen and (max-width: 767px) {
    .budi-partner-logo-slider__first {
        margin-bottom: 15px;
    }

    .budi-partner-logo-slider__item{
        padding: 5px 23px;
        border-radius: 20px;
    }
}